/* =========================================================== */
/* フォーマット */
/* =========================================================== */
html {
	background:url(images/2nd/bg_html.gif) #F0F0F0 center top repeat-y;
	min-width:1000px;
	margin:0px;
	padding:0px;
}
body {
	background:url(images/2nd/bg_body.gif) center top no-repeat;
	min-width:1000px;
	font-size:12px;
	color:#4E4E4E;
	font-family:sans-serif;
	text-align:center;
	margin:0px auto;
	/*padding-left: 1px;*/
}
/*IE7のみ適用*/  
*+html body { padding-left: 1px; }  
/*IE6以前のみ適用*/  
* html body { padding-left: 1px; } 

html#detailsPhoto {
	background:none;
	margin:0px;
	padding:0px;
}
#detailsPhoto body {
	background:none;
	min-width:0;
}



a{ color: #7682DD; text-decoration: underline; }
a:link{ color: #7682DD; text-decoration: underline; }
a:visited{ color: #7682DD; text-decoration: underline; }
a:active{ color: #999999;  }
a:hover{ color: #999999;  }
h1, h2, h3, h4, h5, h6, p, ul, li, dl, dt, dd, form ,th {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
table {
	border-collapse:collapse;
	font-size:12px;
}
ul {
	list-style:none outside;
}
img {
	border:none;
}
body,td,div {
	font-size:12px;
	color: #333333;
	/*font-family: 'MS P ゴシック'Century Gothic,Verdana,Helvetica,Airal,sans-serif;*/
}

.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}

/* =========================================================== */
/* 各レイアウト */
/* =========================================================== */
.container-pagelayout {
	width:1000px;
	margin:0px auto 0px auto;
	padding:0px;
}

.container-leftarea {
	float:left;
	width:200px;
	text-align:left;
}
.area-categorylist {
	clear:both;
}
.area-categorylist#conSubcatelist {
	margin-bottom:20px;
}
.area-categorylist ul {
	margin:5px 0px 0px 0px;
	padding-left:20px;
}
.area-categorylist ul li {
	padding:5px 0px 5px 0px;
}
.area-categorylist p {
	color:#CCCCCC;
	padding:15px 0px 0px 20px;
}
.area-sidebody {
	width:168px;
	border:solid 1px #454545;
	margin:0px 0px 0px 15px;
	padding:0px;
}
.area-sidebody p {
	font-size:11px;
	color:#FFFFFF;
	line-height:140%;
	padding:0px 10px 15px 13px;
}
#conArtist {
	background-color:#850F0F;
	margin-top:15px;
}
#conRecruit {
	background-color:#444444;
	margin-top:30px;
}
#conMail{
	margin-top:50px;
	height:52px;
}




.container-mainbody {
	float:right;
	width:793px;
}
.container-header {
	margin-bottom:3px;
}
.container-centerarea {
	float:left;
	width:616px;
	text-align:left;
}
.container-rightarea {
	float:right;
	width:170px;
	text-align:left;
	margin-top:0px;
}

#dirTop .container-centerarea ,#dirTop .container-rightarea {
	margin-top:5px;
}


.centerarea-left {
	float:left;
	width:396px;
}
#pageDetails .centerarea-left {
	width:383px;
}
.centerarea-right {
	float:right;
	width:213px;
	margin:0px;
	padding:0px;
}
#pageDetails .centerarea-right {
	width:223px;
}
.centerarea-all {
	clear:both;
}

.container-foot {
	background:url(images/2nd/sep_footline.gif) left top repeat-x;
	text-align:left;
	margin-top:20px;
	padding:10px 0px 0px 0px;
}
#areaNakanohito {
	float:right;
	width:50px;
}

.container-foot p {
	padding:0px 0px 5px 0px;
}
p#copyright {
	background:url(images/2nd/copyright.gif) left top no-repeat;
	width:296px;
	height:19px;
	display:block;
	font-size:9px;
	text-decoration: none;
	text-indent:-1000em;
}



/* =========================================================== */
/* 各レイアウト */
/* =========================================================== */

h1 a {
	background:url(images/2nd/sitelogo.gif) left top no-repeat;
	width:200px;
	height:90px;
	display:block;
	font-size:9px;
	text-decoration: none;
	text-indent:-1000em;
}
.area-search {
	border-bottom:dotted 1px  #4F4F4F;
	margin:20px 0px 10px 0px;
	padding:0px 0px 20px 0px;
}
.area-search p {
	color:#ffffff;	
}
.area-search p#search-options{
	margin:0px 0px 0px 7px;
}

.area-language {
	border-bottom:dotted 1px  #4F4F4F;
	margin:0px 0px 10px 0px;
	padding:0px 0px 10px 0px;
}
.area-language p {
	margin:0px;
	padding:0px 7px 0px 7px;
}
.area-language p span {
	margin:0px;
	padding:0px 0px 0px 5px;
}

#search {
	width:130px;
	margin-left:10px;
}


.area-bnr {
	border:solid 1px #54636B;
	margin:0px 0px 7px 0px;
	padding:4px;
}
#bnr01 {
	background:url(images/2nd/bg_bnr_top.gif) #FFFFFF left top no-repeat;
	width:728px;
	height:90px;
	margin:10px 0px 0px 55px;
}

#bnr51 {
	text-align:left;
	border:none;
	margin:15px;
	padding:0px;
}

#menuPunkuzu {
	text-align:left;
	margin:4px 0px 3px 2px;
}
#topFlash {
	padding:0px;
}
#imageMain {
	border:none;
	padding:0px;
}


ul.area-bnrtext {
	text-align:left;
	font-size:11px;
	margin:5px 0px 2px 0px;
	padding:10px 0px;
}
ul.area-bnrtext li {
	background:url(images/2nd/icon_triangle01.gif) left 1px no-repeat;
	height:15px;
	margin:0px 0px 8px 10px;
	padding:0px 0px 0px 15px;
}
ul.area-bnrtext#headPR {
	text-align:left;
	font-size:11px;
	margin:5px 0px 2px 0px;
	padding:0px 0px;
}
ul.area-bnrtext#headPR li {
	background:url(images/2nd/icon_triangle01.gif) left 1px no-repeat;
	height:auto;
	margin:0px 0px 3px 5px;
	padding:0px 0px 0px 13px;
}



#container-googleadsense-head {
	background:#000000;
	text-align:left;
	margin:8px 0px 2px 0px;
	padding:3px 0px 3px 5px;
}


#conNewphoto ul {
	margin:3px 0px 25px 0px;
}
#conNewphoto ul li {
	float:left;
}
#conNewphoto ul li img {
	border:1px solid #54636B;
	margin-right:2px;
	margin-bottom:0px;
}
#bnr04{
	width:468px;
	/*height:60px;*/
}

#conPickup dl {
	clear:both;
	margin:5px 0px 0px 5px;
	padding:5px 0px 10px 0px;
}
/*
#conPickup dl img {
	border:1px solid #54636B;
}
*/
#conPickup dl dt {
	float:left;
	width:72px;
	height:72px;
	overflow:hidden;
	border:1px solid #54636B;
}
#conPickup dl dd {
	float:right;
	width:310px;
}
#conPickup dl dd ul li {
	float:left;
}
#conPickup dl dd ul li img {
	margin-right:2px;
	margin-bottom:0px;
	border:1px solid #54636B;
}
#conPickup dl dd h3 {
	font-size:14px;
	color:#7682DD;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
#conPickup dl dd p {
	font-size:12px;
	color:#333333;
	font-weight:normal;
	margin:0px;
	padding:0px;
}

#conRequest {
	clear:both;
	padding:10px 0px 0px 5px;
}

#conSpContents div{
	margin:0px 0px 15px 5px;
}

.container-listcontents dl {
	margin:0px;
	padding:0px;
}
.container-listcontents dl dt {
	float:left;
	width:40px;
	margin:0px;
	padding:0px;
}
.container-listcontents dl dt img {
	border:1px solid #54636B;
	margin:2px 0px 0px 8px;
}
.container-listcontents dl dd.textList {
	float:right;
	width:158px;
	line-height:150%;
	margin:0px;
	padding:0px
}
.container-listcontents dl dd.textList ul li {
	background:url(images/2nd/icon_arrow_red.gif) left top no-repeat;
	font-size:10px;
	line-height:130%;
	padding:0px 0px 3px 9px;
}
.container-listcontents dl dd.sepLine213 {
	clear:both;
	padding-top:5px;
}

#conContest div{
	margin:0px 0px 15px 5px;
}

/* =========================================================== */
/* h2 */
/* =========================================================== */
h2 {
	display:block;
	font-size:9px;
	text-decoration: none;
	text-indent:-1000em;
}
#conCatelist h2 {
	background:url(images/2nd/title_h2_photocate.gif) left top no-repeat;
	width:200px;
	height:19px;
}
#conSubcatelist h2 {
	background:url(images/2nd/title_h2_subcate.gif) left top no-repeat;
	width:200px;
	height:19px;
}
#conSpthanks h2 {
	background:url(images/2nd/title_h2_side_specialthanks.gif) left top no-repeat;
	width:200px;
	height:19px;
	margin-top:25px;
}
#conPglist h2 {
	background:url(images/2nd/title_h2_side_photographer.gif) left top no-repeat;
	width:200px;
	height:19px;
	margin-top:25px;
}
#conArtist h2 {
	background:url(images/2nd/title_h2_artist2.gif) left top no-repeat;
	width:168px;
	height:44px;
}
#conRecruit h2 {
	background:url(images/2nd/title_h2_recruitment.gif) left top no-repeat;
	width:168px;
	height:44px;
}
#conFree h2 {
	background:url(images/2nd/title_h2_free.gif) left top no-repeat;
	width:396px;
	height:53px;
	margin-bottom:6px;
}
#conAsking h2 {
	background:url(images/2nd/title_h2_asking.gif) left top no-repeat;
	width:213px;
	height:53px;
	margin-bottom:6px;
}
#conNewphoto h2 {
	background:url(images/2nd/title_h2_newphoto.gif) left bottom no-repeat;
	width:197px;
	height:20px;
	padding-top:10px;
}
#conPickup h2 {
	background:url(images/2nd/title_h2_pickup.gif) left top no-repeat;
	width:226px;
	height:20px;
}
#conColumn h2 {
	clear:both;
	background:url(images/2nd/title_h2_specolumn.gif) left bottom no-repeat;
	width:197px;
	height:20px;
	padding-top:25px;
}
#conContest h2 {
	background:url(images/2nd/title_h2_contest.gif) left top no-repeat;
	width:197px;
	height:25px;
}
#conComment h2 {
	background:url(images/2nd/title_h2_comment.gif) left top no-repeat;
	width:197px;
	height:20px;
}
#conPhotographer h2 {
	background:url(images/2nd/title_h2_photographer.gif) left top no-repeat;
	width:197px;
	height:20px;
	margin-top:50px;
	margin-bottom:6px;
}

#conWhatsnew h2 {
	background:url(images/2nd/title_h2_whatsnew.gif) left top no-repeat;
	width:185px;
	height:19px;
	margin-top:10px;
	margin-bottom:3px;
}

#detailsAdvertiser h2 {
	background:url(images/2nd/title_h2_advertiser.gif) left top no-repeat;
	width:616px;
	height:45px;
	margin:15px 0px 10px 0px;
}
#detailsRecphotographer h2 {
	background:url(images/2nd/title_h2_recphotographer.gif) left top no-repeat;
	width:616px;
	height:45px;
	margin:15px 0px 10px 0px;
}
#detailsAgreement h2 {
	background:url(images/2nd/title_h2_agreement.gif) left top no-repeat;
	width:616px;
	height:45px;
	margin:15px 0px 10px 0px;
}
#detailsAgreement2 h2 {
	background:url(images/2nd/title_h2_agreement2.gif) left top no-repeat;
	width:616px;
	height:45px;
	margin:15px 0px 10px 0px;
}
#detailsEntag h2 {
	background:url(images/2nd/title_h2_entag.gif) left top no-repeat;
	width:616px;
	height:45px;
	margin:15px 0px 10px 0px;
}

#detailsListphotographer h2{
	background:url(images/2nd/title_h2_listphotographer.gif) left top no-repeat;
	width:616px;
	height:45px;
	margin:15px 0px 10px 0px;
}
#detailsMailmagazine h2{
	background:url(images/2nd/title_h2_mailmagazine.gif) left top no-repeat;
	width:616px;
	height:45px;
	margin:15px 0px 10px 0px;
}


#conInformation h2 {
	background:url(images/2nd/title_h2_information.gif) left top no-repeat;
	width:616px;
	height:45px;
	margin:10px 0px 10px 0px;
}

#conSpContents h2{
	background:url(images/2nd/title_h2_spcontents.gif) left top no-repeat;
	width:281px;
	height:25px;
}

#detailsModelrecruit h2 {
	background:url(images/2nd/title_h2_modelrecruit.gif) left top no-repeat;
	width:616px;
	height:45px;
	margin:15px 0px 10px 0px;
}

#detailsShoprecruit h2 {
	background:url(images/2nd/title_h2_shoprecruit.gif) left top no-repeat;
	width:616px;
	height:45px;
	margin:15px 0px 10px 0px;
}




/*guide, abt ashinari -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#detailsGuide .ashinaritowa h2 {
	background:	url(images/2nd/guide/title_ashinaritowa.gif) left top no-repeat;
	width:450px;
	height:50px;
	margin:15px 0px 10px 5px;
}

#detailsGuide .photographer h2 {
	background:	url(images/2nd/guide/title_photographer.gif) left top no-repeat;
	width:450px;
	height:50px;
	margin:15px 0px 10px 5px;
}

#detailsGuide .searchPhoto h2 {
	background:	url(images/2nd/guide/title_search.gif) left top no-repeat;
	width:450px;
	height:50px;
	margin:15px 0px 10px 5px;
}

#detailsGuide .savePhoto h2 {
	background:	url(images/2nd/guide/title_save.gif) left top no-repeat;
	width:450px;
	height:50px;
	margin:15px 0px 10px 5px;
}

.searchmenu{
	padding-left:20px;
	padding-top:5px;
}

.searchlink li{
	display: inline;
	list-style-type: none;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#a30c00;
}

.searchlink span{
	color:#666666;
}

.AbtAshinari ul{
	background-color:#F5F5F5;
	padding:20px 20px 10px 20px;
	margin:5px 25px 10px 15px;
}
.aboutAshinari li{
	padding-left:10px;
	margin-bottom:10px;
	background:url(images/2nd/guide/graybutton.gif) left top no-repeat;
	height:20px;
}

.guideContent1{
	width:580px;
	margin-top:5px;
	margin-left:15px;
}

.guideContent2{
	width:580px;
	margin-top:35px;
	margin-left:15px;
}

.guideContent3{
	width:580px;
	margin-top:35px;
	margin-left: 15px;
	margin-bottom:40px;

}

.guideContent4{
	width:580px;
	margin-top:5px;
	margin-left:15px;
	margin-bottom:40px;
}



.guideContent_img{
	width:287px;
	float:left;
}

.guideContent_text{
	width:293px;
	float:right;
}

/* 人物素材のガイド　*/

#detailsGuide-model h2{
	background:url(images/2nd/guide/title_h2_person_guide.jpg) left top no-repeat;
	width:616px;
	height:232px;
	margin:0px 0px 20px 0px;
}
#detailsGuide-model h3{
	font-size:16px;
	font-weight:bold;
	color:#153021;
	border-left:solid 4px #850F0F;
	margin:35px 0px 15px 10px;
	padding:2px 0px 0px 5px; 
}
#detailsGuide-model .con-left{
	float:left;
	width:370px;
}
#detailsGuide-model .con-right{
	float:right;
	width:236px;
}


/*guide, abt ashinari -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.container-contents p {
	font-size:12px;
	color:#666666;
	line-height:135%;
	padding:4px 8px 8px 13px;
}




#detailsAdvertiser h3 {
	font-size:16px;
	font-weight:bold;
	color:#153021;
	border-left:solid 4px #850F0F;
	margin:25px 0px 7px 10px;
	padding:2px 0px 0px 5px; 
}
#detailsRecphotographer h3,#detailsModelrecruit h3,
#detailsShoprecruit h3{
	font-size:16px;
	font-weight:bold;
	color:#153021;
	border-left:solid 4px #850F0F;
	margin:25px 0px 7px 10px;
	padding:2px 0px 0px 5px; 
}
#detailsAgreement h3 {
	font-size:16px;
	font-weight:bold;
	color:#153021;
	border-left:solid 4px #850F0F;
	margin:25px 0px 7px 10px;
	padding:2px 0px 0px 5px; 
}
#detailsEntag h3 {
	font-size:16px;
	font-weight:bold;
	color:#153021;
	border-left:solid 4px #850F0F;
	margin:25px 0px 7px 10px;
	padding:2px 0px 0px 5px; 
}

#detailsGuide h3 {
	font-size:16px;
	font-weight:bold;
	color:#153021;
	border-left:solid 4px #850F0F;
	margin:25px 0px 7px 10px;
	padding:2px 0px 0px 5px; 
}


#detailsAgreement ul {
	margin:5px 0px 25px 0px;
	padding:0px 0px 0px 0px; 
}
#detailsAgreement ul li {
	font-size:12px;
	color:#666666;
	border-left:solid 3px #CCCCCC;
	line-height:140%;
	margin:0px 20px 12px 35px;
	padding:0px 0px 0px 5px; 
}

#detailsListphotographer h3 {
	font-size:16px;
	font-weight:bold;
	color:#153021;
	border-left:solid 4px #850F0F;
	margin:25px 0px 7px 10px;
	padding:2px 0px 0px 5px; 
}
#detailsMailmagazine h3 {
	font-size:16px;
	font-weight:bold;
	color:#153021;
	border-left:solid 4px #850F0F;
	margin:25px 0px 7px 10px;
	padding:2px 0px 0px 5px; 
}

#detailsFunkist h3 {
	font-size:16px;
	font-weight:bold;
	color:#153021;
	border-left:solid 4px #850F0F;
	margin:25px 0px 7px 10px;
	padding:2px 0px 0px 8px; 
}

/* detailsAgreement 改訂版 */


#detailsAgreement2 h3 {
	font-size:16px;
	font-weight:bold;
	color:#153021;
	border-left:solid 4px #850F0F;
	margin:25px 0px 15px 10px;
	padding:2px 0px 0px 5px; 
}
#detailsAgreement2 h4{
	color:#6d9500;
	font-weight:bold;
	font-size:14px;
	margin:25px 0px 7px 10px;
}
#detailsAgreement2 ul {
	margin:15px 0px 25px 0px;
	padding:0px 0px 0px 0px; 
}
#detailsAgreement2 ul li {
	font-size:12px;
	color:#666666;
	border-left:solid 3px #CCCCCC;
	line-height:140%;
	margin:0px 20px 12px 20px;
	padding:0px 0px 0px 5px; 
}
#detailsAgreement2 ul li p{
	background-color:#f7f7f7;
	margin:5px 0px 0px 5px;
	padding:8px;
}

#detailsAgreement2 .page-anchor{
	text-align:right;
}

#detailsAgreement2 .anchor-list{
	line-height:180%;
}

#detailsAgreement2 p span{
	color:#c80000;
	font-weight:bold;
}

.link-box{
	border:1px solid #e2e2e2;
	background-color:#fafafa;
	margin:10px 0px 10px 10px;
	padding:10px 0px 5px 0px;
}
.tbl-history{
	color:#666666;
	line-height:140%;
	margin:0px 0px 10px 10px;
}
.tbl-history caption{
	color:#153021;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}
.tbl-history th{
	padding:0px 10px 0px 10px;
}
/* =========================================================== */
/* List */
/* =========================================================== */

#listPhoto {
	width:620px;
	margin:0px;
	padding:0px;
	/*background:#CC0000;*/
}
#listPhoto h3.searchresult {
	font-size:16px;
	border-left:solid 5px #850F0F;
	color:#333333;
	margin:15px 0px 10px 2px;
	padding:2px 0px 0px 6px;
}
#listPhoto ul li {
	float:left;
}
#listPhoto ul li a {
	width:118px;
	height:138px;
	display:block;
	border-top:solid 1px #DADDDF;
	border-right:solid 1px #C9CACA;
	border-bottom:solid 1px #C9CACA;
	border-left:solid 1px #DADDDF;
	text-align:center;
	margin:0px 4px 5px 0px;
	padding-top:5px;
}
#listPhoto ul li a:hover {
	background-color:#111111;
	border:solid 1px #000000;
}
#listPhoto ul li img {
	margin:auto;
	border:solid 1px #FFFFFF;
}
#listPhoto ul li a:hover img {
	border:solid 1px #FFCC00;
}


/* 頁リンク表記 */
.container-pagelinks {
	clear:both;
	background:#F5F5F5;
	width:614px;
	border:solid 1px #DADDDF;
	margin:5px 0px 10px 0px;
}
.container-pagelinks img {
	vertical-align:middle;
	margin:10px 0px 0px 0px;
	padding:0px 0px 12px 0px;
}
.container-pagelinks span {
	margin:0px 15px 0px 15px;
}
.container-pagelinks span a {
	padding:1px 3px 1px 3px;
}
.container-pagelinks span a:hover {
	background-color:#7682DD;
	color:#ffffff;
}
.container-pagelinks strong {
	background-color:#850F0F;
	color:#ffffff;
	padding:1px 3px 1px 3px;
}








#listPhoto dl {
	width:616px;
}
#listPhoto dl dt {
	float:left;
	width:54px;
	height:52px;
	padding:5px 0px;
}
#listPhoto dl dd {
	float:right;
	width:562px;
}
#listPhoto dl dd h3 {
	font-size:22px;
	font-weight:bold;
	color:#850F0F;
}
#listPhoto dl dd h3 span {
	font-size:12px;
	color:#383635;
	padding:0px 0px 0px 15px;
}

#listPhoto dl#titleAuthor dt {
	float:left;
	width:100px;
	height:120px;
	padding:0px 0px;
}
#listPhoto dl#titleAuthor dd {
	float:right;
	width:500px;
}
#listPhoto dl#titleAuthor dd.prof-body {
	background:#F5F5F5;
	border:solid 1px #DADDDF;
	margin:10px 0px 10px 0px;
}
#listPhoto dl#titleAuthor dd.prof-body p {
	padding:20px;
}


/*--guide top----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


.readmore a{
	width:75px;
	height:10px;
	float:right;
	margin-top:5px;
	margin-bottom:15px;
	margin-right:100px;
	background:url(images/2nd/guide/readmore.gif) top left no-repeat;
	font-size:2px;
	text-indent:-100000em;
}

.readmore a:hover{
	width:75px;
	height:10px;
	float:right;
	margin-top:5px;
	margin-bottom:15px;
	margin-right:100px;
	background:url(images/2nd/guide/readmore.gif) bottom left no-repeat;
	font-size:2px;
	text-indent:-100000em;
}


#detailsGuide .guidecomment h2 {
	background:url(images/2nd/guide/title_comment.gif) left top no-repeat;
	width:450px;
	height:50px;
	margin:15px 0px 10px 5px;
}

#detailsGuide .guidetop h2 {
	background:url(images/2nd/guide/title_guidetop.gif) left top no-repeat;
	width:450px;
	height:50px;
	margin:15px 0px 10px 5px;
}

.guidetop-links{
   margin-top:15px;
   padding:0;
}

.guidetop-links-last{
	margin-top:5px;
    margin-left:10px;

}

.guidetop-links-last p{
	font-size:14px;
    font-weight:bold;
}


.guidetop-links p{
   margin-left:10px;
   margin-top:10px;
   font-size:14px;
   font-weight:bold;
}

.guidetop-links ul{
	margin-top:5px;
	margin-bottom:40px;
}

.guidetop-links li{
	margin-left:40px;
	margin-bottom:10px;
}

/*-guide top------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/








/* =========================================================== */
/* Details */
/* =========================================================== */

#detailsPhoto {
	width:616px;
	margin:0px;
	padding:0px;
}





#photoMain {
	float:left;
	width:515px;
	text-align:center;
	border-top:1px solid #DDDDDD;
	border-right:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
	border-left:1px solid #DDDDDD;
	margin:15px 0px 25px 43px;
	padding:17px 0px 20px 0px;
}

.details-ad{
	width:481px;
	background-color:#E6E6E6;
	margin:0px auto 10px auto;
	padding:6px 0px; 
}
.btn_modelrelease {
	float:left;
	text-align:right;
	width:160px;
	margin:10px 0px 0px 0px;
}
.btn_zoomup {
	float:right;
	text-align:right;
	width:330px;
	margin:10px 10px 0px 0px;
}

#photo-links-cate {
	width:600px;
	margin:0px 8px 25px 8px; 
}

#photo-links-cate ul {
	width:240px;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#photo-links-cate ul li {
	width:120px;
	text-align:center;
	margin:0px;
	padding:0px;
}

#photo-links-cate ul.photo-older-cate {
	float:right;
}
#photo-links-cate ul.photo-older-cate li {
	float:left;
}

#photo-links-cate ul.photo-younger-cate {
	float:left;
}
#photo-links-cate ul.photo-younger-cate li {
	float:right;
}


#photoKeyword {
	background:#EEEEEE;
	border:1px solid #DDDDDD;
	margin:5px 0px 0px 0px;
	padding:0px 10px 20px 10px;
}
#photoKeyword h3 {
	font-size:14px;
	border-left:3px solid #4C4A48;
	margin:12px 0px 3px 0px;
	padding:0px 0px 0px 3px;
}
#photoKeyword p {
	font-size:11px;
	color:#75726F;
	padding:2px 0px 4px 5px;
}

.bnr_photofoot {
	margin:10px 0px 0px 0px;
}
.container-main {
	margin:0px 0px 15px 0px;
}

/**/
#contents-profile h2 {
	text-indent:0;
	margin:0px;
	padding:0px;
}
#contents-profile dl {
	margin:0px 0px 15px 0px;
	padding:0px;
}
#contents-profile dl dt {
	float:left;
	background:url(images/photo_dummy.gif) top left no-repeat;
	width:100px;
	height:100px;
	display:block;
	margin:0px;
	padding:0px 5px 5px 0px;
}
#contents-profile dl dd {
	margin:0px;
	padding:0px;
}
#contents-profile dl dd.prof-head h3 {
	font-size:14px;
	color:#C23D00;
	margin:0px;
	padding-top:30px;
}
#contents-profile dl dd.prof-head p {
	font-size:10px;
	color:#999999;
	margin:0px;
	padding-top:10px;
}
#contents-profile dl dd.prof-body {
	clear:both;
	background:#DDDDDD;
	margin:0px;
	padding:0px;
}
#contents-profile dl dd.prof-body p {
	font-size:11px;
	line-height:140%;
	color:#666666;
	margin:0px;
	padding:10px;
}
#contents-profile dl dd.prof-photo {
	clear:both;
	margin:0px;
	padding:0px;
}
#contents-profile dl dd.prof-photo ul {
	list-style-type: none;
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
#contents-profile dl dd.prof-photo ul li {
	float:left;
}
#contents-profile dl dd.prof-photo ul li img {
	border:1px solid #54636B;
	margin-right:2px;
	margin-bottom:2px;
}
#contents-profile dl dd.prof-photo ul.photo-younger {
	width:88px;
}
#contents-profile dl dd.prof-photo ul.photo-younger li {
	float:right;
}



/**/
.trackbacks {
	margin-bottom:25px;
}

.trackbacks h3 {
	margin:10px 0px 0px 0px;
}

#trackbacks-info {
	background-color:#444444;
	border:1px solid #2e2e2e;
	margin-top:8px;
}

#trackbacks-info p {
	font-size:12px;
	color:#FFFFFF;
	line-height:150%;
	padding:8px;
}

.trackback-content {
	border-bottom:1px dotted #AAAAAA;
	margin-bottom:5px;
}

.trackback-content p {
	font-size:10px;
	color:#666666;
	line-height:145%;
	padding:5px 0px 5px 5px;
}

/**/
.comments {
	margin:0px 10px 25px 0px;
}

.comments h3 {
	margin:0px 0px 0px 0px;
}

.comment {
	border-bottom:1px dotted #aaaaaa;
	margin-bottom:15px;
}

.comment-content p {
	font-size:11px;
	color:#333333;
	line-height:135%;
	padding:5px 0px 5px 10px;
}

.comment-inner p.comment-footer {
	font-size:10px;
	color:#666666;
	line-height:145%;
	padding:5px 0px 5px 10px;
}

/**/
h2.comments-open-header {
	text-indent:0;
	margin:0px 0px 0px 0px;
}

p.comments-open-moderated {
	font-size:10px;
	color:#999999;
	line-height:135%;
	padding:5px 5px 15px 5px;
}
.comments-open label { display: block; }

#comment-author, #comment-email, #comment-url {
	width: 210px;
	margin-bottom:8px;
}

p#comments-open-text {
	margin-top:15px;
}

#comment-text {
	width:210px;
	margin-bottom:15px;
}

.comments-open-footer {
	width:210px;
	text-align:right;
	margin-bottom:25px;
}

/**/

.container-contents#agreement {
	float:left;
	width:616px;
	text-align:left;
	margin:0px 0px 25px 0px;
}
.container-contents#agreement h3 {
	font-size:14px;
	color:#666666;
	font-weight:bold;
	border-left:solid 4px #850F0F;
	margin:25px 0px 10px 13px;
	padding:0px 0px 0px 8px;
}
.container-contents#agreement h4 {
	font-size:13px;
	color:#850F0F;
	font-weight:bold;
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 20px;
}
.container-contents#agreement p {
	
	font-size:12px;
	color:#666666;
	font-weight:normal;
	line-height:140%;
	margin:20px 0px 0px 0px;
	padding:0px 8px 0px 13px;
	
}
.container-contents#agreement ol {
	margin:10px 0px 10px 0px;
	padding:0px 8px 0px 48px;
}
.container-contents#agreement ol li {
	font-size:12px;
	color:#666666;
	font-weight:normal;
	line-height:140%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 5px;
}

/**/

.container-contents#linkindex{
    	float:left;
	width:616px;
	margin:0px 0px 25px 0px;
}

.container-contents#linkindex ul{
	width:616px;
}

.container-contents#linkindex li{
	width:590px;
	text-align:left;
	border-bottom:dotted 1px #999999;
	margin:auto;
}

.container-contents#linkindex .image-list img{
	display:block;
	float:right;
	width:150px;
	margin:20px 5px 0px 10px;
}

.container-contents#linkindex .image-list div.leftbox{
	width:405px;
	float:left;
	margin:20px 5px 0px 5px;
	
}
.container-contents#linkindex .image-list div.leftbox h3{ 
	font-weight:bold;
	font-size:14px;
	color:#850F0F;
}

.container-contents#linkindex .image-list div.innerbox{
	border-left:solid 4px #850F0F;
	padding:0px 0px 0px 10px;
}

.container-contents#linkindex .image-list p{
	background-color:#f9f9f9;
	line-height:140%;
	padding:15px;
	margin:15px 0px 15px 0px;
}

.container-contents#linkindex ul li.image-list h3 a{
	color:#850F0F;
	text-decoration:none;
}

.container-contents#linkindex ul li.image-list h3 a:hover{
	color:#383635;
}

.container-contents#linkindex ul li.text-list h3{
	font-size:12px;
	border-left:solid 4px #666666;
	margin:10px 0px 10px 7px;
	padding-left:10px;
}

.container-contents#linkindex ul li.text-list h3 a.no-ul{
	font-weight:bold;
	color:#850F0F;
	text-decoration:none;
	padding-right:5px;
}

.container-contents#linkindex ul li.text-list h3 a:hover.no-ul{
	color:#383635;
}






dl.container-outline {
	border-left:4px solid #d9d9d9;
	margin:25px;
	padding:10px;
}
dl.container-outline dt {
	font-size:14px;
	font-weight:bold;
	color:#707070;
	padding:0px 0px 10px 0px;
}
dl.container-outline dd {
	font-size:12px;
	color:#999999;
	padding:8px 0px 0px 0px;
}

/*--photographer list----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#detailsListphotographer h3 {
	border:none;
	width:616px;
	height:29px;
	display:block;
	font-size:5px;
	text-indent:-10000em;
	text-decoration:none;
	margin:20px 0px 10px 0px;
	padding:0px;
}

#detailsListphotographer h3#pg-title-new{
	background:url(images/2nd/title_h3_list_newphotographer.gif) left top no-repeat;
}

#detailsListphotographer h3#pg-title{
	background:url(images/2nd/title_h3_list_photographer.gif) left top no-repeat;
}

#detailsListphotographer dl {
	clear:both;
	width:596px;
	/*overflow:hidden;*/
	border-bottom:1px dotted #D5D5D5;
	padding:10px 10px 10px 10px;
}

#detailsListphotographer dl dt {
	float:left;
	width:106px;
}
/*#detailsListphotographer dt img {
	margin-right:8px;
}*/
#detailsListphotographer dl dd {
	margin:0px;
	padding:0px;
}
#detailsListphotographer .pg-name {
	float:right;
	width:490px;
	/*overflow:hidden;*/
}

#detailsListphotographer .pg-name h4{
	float:left;
	width:270px;
	font-weight:bold;
	font-size:16px;
	color:#B41900;
	padding:3px 0px 6px 0px;
	line-height:100%;
}
#detailsListphotographer .pg-name p {
	float:right;
	width:220px;
	text-align:right;
	margin:0px;
	padding:0px 0px 0px 0px;
}

#detailsListphotographer .pg-photo {
	float:right;
	width:490px;
	/*overflow:hidden;*/
}
#detailsListphotographer .pg-photo div{
	float:left;
	border:1px solid #DADADA;
	background-color:#F3F3F3;
	width:226px;
	/*display:inline;*/
	padding:5px 10px 10px 10px;
}
#detailsListphotographer .pg-photo div p{
	line-height:160%;
	margin:0px;
	padding:0px;
}
#detailsListphotographer .pg-photo ul{
	float:right;
	width:240px;
}
#detailsListphotographer dd ul{
	height:74px;
}

#detailsListphotographer dd ul li{
	float:left;
	width:72px;
	height:72px;
	overflow:hidden;
	display:inline;
	border:1px solid #54636B;
	margin-left:6px;
}


/* RANKING20 */

#ranking20 dl dt {
	width:65px;
}
#ranking20 dl dt img {
	width:60px;
	height:60px;
}
#ranking20 .pg-name {
	width:531px;
}
#ranking20 .pg-photo {
	width:531px;
}
#ranking20 .pg-photo div {
	float:none;
	width:511px;
}
#ranking20 .pg-photo div p{
	display:inline;
	line-height:140%;
	margin:0px 8px 0px 0px;
}
#ranking20 .pg-photo ul {
	display:none;
}
/* RANKING30 */

#ranking30 dl dt {
	width:40px;
}
#ranking30 dl dt img {
	width:40px;
	height:40px;
}
#ranking30 .pg-name{
	width:542px;
	margin-top:10px;
}
#ranking30 .pg-photo div p{
	display:inline;
	line-height:140%;
	margin:0px 8px 0px 0px;
}
#ranking30 .pg-photo{
	display:none;
}

/* RANKING 30以下 */

#rankingOther dt {
	display:none;
}
#rankingOther .pg-photo{
	display:none;
}
#rankingOther .pg-name{
	width:596px;
}
#rankingOther .pg-name h4{
	border-left:3px solid #8F8F8F;
	padding-left:10px;
}
#rankingOther .pg-name p{
	margin-top:3px;
}
/*--information---------------------------------------------------------------------------*/

#conInformation ul{
	float:left;
	width:432px;
	margin:20px 0px 0px 10px;
	display:inline;
}

#conInformation li{
	margin-bottom:20px;
}

#conInformation h3{
	border-left:4px solid #A02017;
	font-size:14px;
	color:#305C00;
	font-weight:bold;
	margin-bottom:8px;
	padding:2px 0px 2px 8px;
	line-height:150%;
}

#conInformation h3 strong{
	font-size:12px;
	color:#585858;
	display:block;
	line-height:100%;
	margin-bottom:3px;
}

#conInformation h3 span{
	background-color:#333333;
	color:#FFFFFF;
	font-size:11px;
	font-weight:normal;
	vertical-align:1px;
	margin-right:5px;
	padding:2px 3px 2px 3px;
}

#conInformation li p{
	background-color:#F3F3F3;
	line-height:160%;
	margin:0px;
	padding:10px;
}

#conInformation dl{
	float:right;
	width:151px;
}

#conInformation dt{
	width:151px;
	height:19px;
	display:block;
	font-size:5px;
	text-indent:-10000em;
	text-decoration:none;
	margin:20px 0px 5px 0px;
}

#conInformation #info-backnumber{
	background:url(images/2nd/title_dt_backnumber.gif) left top no-repeat;
}

#conInformation #info-newstype{
	background:url(images/2nd/title_dt_newstype.gif) left top no-repeat;
}

#conInformation dd{
	background:url(images/2nd/icon_arrow_red.gif) left 2px no-repeat;
	font-size:11px;
	margin-left:5px;
	padding-left:10px;
	line-height:180%;
}
/* Whats new */
#conWhatsnew table{
	width:386px;
	margin-left:5px;
	margin-bottom:20px;
}
#conWhatsnew table td{
	background:url(images/2nd/border_dot.gif) left bottom repeat-x;
	padding:5px 0px;
}
#conWhatsnew table th{
	background:url(images/2nd/border_dot.gif) left bottom repeat-x;
	width:80px;
	vertical-align:top;
	padding:5px 2px 5px 2px;
}
#conWhatsnew table th span{
	border-left:2px solid #990000;
	font-size:11px;
	margin-top:1px;
	padding-left:6px;

}
#conWhatsnew table td p{
	background:url(images/2nd/icon_arrow_red.gif) left 1px no-repeat;
	font-size:11px;
	line-height:140%;
	padding:0px 0px 0px 12px;
	margin:0px;
}
/* Modelrecruit */

ul.container-list-rule{
	font-size:11px;
	list-style-type:square;
	line-height:140%;
	margin:15px 10px 0px 25px;
}
ul.container-list-rule li{
	margin-bottom:5px;
}

#form-template{
	width:558px;
	margin-left:13px;
	padding-top:10px;
	padding-left:5px;
}


/* 050_agreement */
.person-btnarea{
	width:616px;
	text-align:center;
	padding:10px 0px 20px 0px;
}


#changeNews{
	font-size:10px;
	margin-bottom:25px;
}

#changeNews span{
	font-weight:bold;
}

/* Kuniaki----------------------------------------------------*/


#kuniaki{
	background:none;
	margin:0px;
	padding:0px;
}

#kuniaki-body{
	background:none;
	margin:0px auto;
	min-width:428px;
}


.container-ad {
	width:428px;
	height:760px;
	background-color:#FFFFFF;
	text-align:left;
	margin:15px auto 15px auto;
	font-family:"ＭＳ ゴシック", "Osaka−等幅";
	text-align:left
}


.top-ad{
	width:428px;
	margin-bottom:15px;
	color:#333333;
	line-height:150%;
}

.top-ad h2{
	background:url(images/2nd/kuniaki/banner.gif) top left no-repeat;
	width:428px;
	height:285px;
	margin-bottom:10px;
}


.middle-ad{
	width:428px;
	border-bottom:#818181 1px solid;
	border-top:#818181 1px solid;
	padding:15px 0 15px 0;
}


.middle-left-ad{
	float:left;
	width:136px;
	margin-right:15px;
	
}

.middle-right-ad{
	float:left;
	width:275px;
	color:#6A6A6A;
}

.middle-right-ad h3{
	color:#DC3F02;
	font-weight:bold;
	margin-bottom:7px;
}

.download a{
	background:url(images/2nd/kuniaki/download_button.gif) top left no-repeat;
	width:90px;
	height:16px;
	float:left;
	margin-top:10px;
	display:block;
	font-size:5px;
	text-indent:-10000em;
	text-decoration:none;
}


.bottom-ad{
	width:428px;
	margin-top:15px;
}



.bottom-ad h4{
	background:url(images/2nd/kuniaki/title.gif) top left no-repeat;
	width:212px;
	height:14px;
	text-indent:-100000em;
	margin-bottom:10px;
}

.product1{
	width:100px;
	float:left;
	margin-right:4px;
}

.product2{
	width:100px;
	float:left;
	margin-left:4px;
	margin-right:4px;
}

.product3{
	width:100px;
	float:left;
	margin-left:4px;
}

.ad-link{
	width:93px;
	margin-top:10px;
	padding-left:2px;
	padding-right:5px;
}


#listPhoto-kuniaki h2{
	background:url(images/2nd/kuniaki/title_h2_kuniaki.gif) left top no-repeat;
	width:616px;
	height:45px;
	margin:15px 0px 10px 0px;
}

#listPhoto-kuniaki{
	width:619px;
	margin-bottom:20px;
}

#listPhoto-kuniaki p{
	float:left;
	width:380px;
	line-height:160%;
}

#listPhoto-kuniaki div{
	float:right;
	width:218px;
}

#listPhoto-kuniaki div img{
	margin-bottom:5px;
}

#ad-kuniaki{
	width:616px;
	margin-bottom:20px;
}

#ad-kuniaki h3 {
	font-size:16px;
	font-weight:bold;
	color:#153021;
	border-left:solid 4px #850F0F;
	margin:25px 0px 15px 10px;
	padding:2px 0px 0px 5px; 
}

#ad-kuniaki div{
	float:left;
	width:100px;
	display:inline;
	line-height:140%;
	margin:0px 0px 7px 20px;
}

#ad-kuniaki div img{
	border:1px solid #cccccc;
	margin-bottom:3px;
}

/* Kuniaki--------------------------------------------------*/


.text-left{
	float:left;
	width:255px;
	display:inline;
}

.ph-right{
	float:right;
	width:332px;
}

.artist-outline{
	background-color:#1A1A1A;
	margin:40px 0px 30px 0px;
	padding:15px 15px 20px 15px;
	width:586px;
}
.artist-outline div{
	float:left;
	width:320px;
}
.artist-outline img{
	float:right;
}

#detailsFunkist h2 {
	background:url(images/2nd/spcontents/funkist/title_h2_funkist.gif) left top no-repeat;
	width:616px;
	height:45px;
	margin:15px 0px 10px 0px;
}

.artist-outline h4{
	background:url(images/2nd/spcontents/funkist/title_h4_funkist.gif) left top no-repeat;
	width:305px;
	height:50px;
	display:block;
	font-size:5px;
	text-indent:-10000em;
	text-decoration:none;
}
.artist-outline p{
	padding:10px 0px 0px 0px;
	color:#CCCCCC;
}
.btn-ph-list{
	margin:10px auto 0px auto;
	text-align:center;
	width:213px;
}
.btn-ph-list a{
	background:url(images/2nd/btn_ph_list.gif) left top no-repeat;
	width:213px;
	height:36px;
	display:block;
	font-size:5px;
	text-indent:-10000em;
	text-decoration:none;
}
.spcont-bnr{
	width:616px;
	margin:15px 0px 15px 0px;
}
.spcont-bnr li{
	border:1px solid #54636B;
	height:98px;
	margin-bottom:8px;
}

.backnumberlist{
	margin:10px 0px 10px 25px;
	color:#666666;
}
.backnumberlist dt{
	font-weight:bold;
	color:#333333;
	margin-bottom:2px;
}

.backnumberlist dt span{
	color:#C80000;
}

.backnumberlist dd{
	margin-bottom:10px;
	line-height:140%;
}


/*人物モデルのご利用について*/
#detailsAgreement-model h2{
	background:url(images/2nd/model/title_h2_person_about.jpg) left top no-repeat;
	width:616px;
	height:232px;
	margin:0px 0px 20px 0px;
}
#detailsAgreement-model h3{
	font-size:16px;
	font-weight:bold;
	color:#153021;
	border-left:solid 4px #850F0F;
	margin:35px 0px 7px 10px;
	padding:2px 0px 0px 5px; 
}
#detailsAgreement-model ul{
	margin:15px 0px 25px 0px;
	padding:0px 0px 0px 0px; 
}
#detailsAgreement-model ul li{
	font-size:12px;
	color:#666666;
	border-left:solid 3px #CCCCCC;
	line-height:140%;
	margin:0px 20px 12px 25px;
	padding:0px 0px 0px 5px; 
}
#model-txtbg-Green{
	background-color:#99b411;
	width:576px;
	padding:15px 25px 15px 15px;
	margin:40px 0px;
}
#model-txtbg-Green p{
	color:#ffffff;
}
/*モデル募集*/
.model-bottom-Dotline{
	background:url(images/2nd/model/model-dotline.gif) left bottom repeat-x;
	width:616px;
	padding-bottom:1px;
	margin-bottom:10px;
}
.model-bottom-Dotline #mleft-area h4{
	background:url(images/2nd/model/title_h4_person_recruitment.gif) left top no-repeat;
	width:407px;
	height:87px;
	font-size:5px;
	text-indent:-1000em;
	margin:0px 0px 0px 0px;
}
.container-contents .model-bottom-Dotline p{
	font-size:12px;
	color:#666666;
	line-height:135%;
	padding:4px 8px 8px 22px;
}
.model-bottom-Dotline #mleft-area{
	width:407px;
	float:left;
}
.model-btnarea{
	width:395px;
	text-align:left;
	padding:15px 0px 25px 12px;
}
#mright-area{
	float:right
}


/*ガイドページ追加分*/
#mt20{
	margin-top:20px;
}
.guideContent_text p span{
	font-weight:bold;
}

/* SEOLINK用 */

#conSEOlinks {
	background-color:#323232;
	margin-top:30px;
}

#conSEOlinks h2 {
	background:url(images/2nd/title_h2_seolinks.gif) left top no-repeat;
	width:168px;
	height:44px;
}

/* hetemlバナー */
#adarea-text {
	
}

.h-image {
	background-color:#b7b7b7;
	text-align:center;
	margin-bottom:5px;
	padding:3px 0px 0px 0px;
}
#adarea-text p {
	padding:3px 2px 8px 5px;
}
#adarea-text p strong {
	font-weight:bold;
	color:#CC0000;
}



#photoHeadPR {
	margin-bottom:7px;
}
.bnr_photofoot ul {
	width:481px;
	margin-left:17px;
}
.bnr_photofoot ul li {
	float:left;
}

.bnr_photofoot ul li div {
	margin-right:2px;
}
.bnr_photofoot ul li.banner_nospace div {
	margin-right:0px;
}


/* スポンサーバナー */
#areaSponsor {
	margin:6px 0px 35px 0px;
}
#areaSponsor ul li {
	float:left;
}
#areaSponsor ul li div {
	margin-right:5px;
}
#areaSponsor ul li.no-margin div {
	margin-right:0px;
}











